Владельцам 3.8.6: не поставили патч - потеряли форум!

Файловый Архив

  • Неограниченное количество категорий и суб-категорий
  • Настройки прав доступа по группам
  • Настройки прав доступа по каждой категории
  • Предпросмотр медиа файлов: FLV, IFLV, F4A, F4V, MP4, MP3, MOV и других...
  • Мультизагрузка файлов - SWFUploader
  • Добавление файлов с сервера
Подробности и история обновлений продукта в этой теме
Loading

Go Back   форум vBSupport.org > > >
Register Изображения Меню vBsupport Files Manager Аллея Звёзд Реклама на форуме Search Today's Posts Mark Forums Read
  • Мемберка
  • Администраторам
  • Premoderation
  • For English speaking users
  • Изменения в правах
  • Каталог Фрилансеров
Пароли на скачивание файлов в Member Area меняются автоматически каждый день
Если вам нужно скачать какой то скрипт, за паролем ко мне в ЛС
привет какирам kerk
Ещё раз обращаем Ваше внимание: всё, что Вы скачиваете и устанавливаете на свой форум, Вы устанавливаете исключительно на свой страх и риск.
Сообщество vBSupport'а физически не в состоянии проверять все стили, хаки и нули, выкладываемые пользователями.
Помните: безопасность Вашего проекта - Ваша забота.
Убедительная просьба: при обнаружении уязвимостей или сомнительных кодов обязательно отписывайтесь в теме хака/стиля
Спасибо за понимание
На форуме введена премодерация ВСЕХ новых пользователей

Почта с временных сервисов, типа mailinator.com, gawab.com и/или прочих, которые предоставляют временный почтовый ящик без регистрации и/или почтовый ящик для рассылки спама, отслеживается и блокируется, а так же заносится в спам-блок форума, аккаунты удаляются
for English speaking users:
You may be surprised with restriction of access to the attachments of the forum. The reason is the recent change in vbsupport.org strategy:

- users with reputation < 10 belong to "simple_users" users' group
- if your reputation > 10 then administrator (kerk, Luvilla) can decide to move you into an "improved" group, but only manually

Main idea is to increase motivation of community members to share their ideas and willingness to support to each other. You may write an article for the subject where you are good enough, you may answer questions, you may share vbulletin.com/org content with vbsupport.org users, receiving "thanks" equal your reputation points. We should not only consume, we should produce something.

- you may:
* increase your reputation (doing something useful for another members of community) and being improved
* purchase temporary access to the improved category:
10 $ for 3 months. - this group can download attachments, reputation/posts do not matter.
20 $ for 3 months. - this group can download attachments, reputation/posts do not matter + adds eliminated + Inbox capacity increased + files manager increased permissions.

Please contact kerk or Luvilla regarding payments.

Important!:
- if your reputation will become less then 0, you will be moved into "simple_users" users' group automatically.*
*for temporary groups (pre-paid for 3 months) reputation/posts do not matter.
Не можете скачать вложение?
Изменения в правах групп пользователей
внимательно читаем эту и эту темы
Короткая версия - тут
Уважаемые пользователи!

На форуме открыт новый раздел "Каталог фрилансеров"

и отдельный раздел для платных заказов "Куплю/Закажу"

View Poll Results: Надо ли нам такие "паки"?.. А если они регулярно будут обновляться?
Да. 235 88.68%
Нет. 12 4.53%
А зачем? 18 6.79%
Voters: 265. You may not vote on this poll

 
 
Первый пост
Old  
ZMEYSHAKE
Продвинутый
 
ZMEYSHAKE's Avatar
Default 2

whatsab, вот мост:
http://vbsupport.org/forum/showpost....7&postcount=77
А вот сборка джумды и вб
http://clioclub.net/files/upload/j1_...6_clear_ru.rar
Только вб 3.7.6,но можно обновить до 3.8.х и всё будет работать...
 
Bot
Yandex Bot Yandex Bot is online now
 
Join Date: 05.05.2005
Реклама на форуме А что у нас тут интересного? =)
Old  
CityCat
Эксперт
 
CityCat's Avatar
Default 2

whatsab, ссылки работают. Внимательней!
Мост - тыц
Сборка - тыц

upd.
P.S. Сорри, не увидел предыдущее сообщение.
 
Old  
Jinfaa
Простоузер
Default 1

А будет работать на VB4 мост?
 
Old  
ZMEYSHAKE
Продвинутый
 
ZMEYSHAKE's Avatar
Default 0

Jinfaa, на 4ку есть другой плагин:
http://vbsupport.org/forum/showthread.php?t=34912
 
Old  
Jinfaa
Простоузер
Default 0

Quote:
Originally Posted by ZMEYSHAKE View Post
Jinfaa, на 4ку есть другой плагин:
http://vbsupport.org/forum/showthread.php?t=34912
ООочень корявый. Во первых все через мост. Во вторых проблемы с кодировкой. Про капчу постоянную и мыло при авторизации молчу.... Нету чтонибудь не такого навязчего как этот плагин?
 
Old  
CityCat
Эксперт
 
CityCat's Avatar
Default 0

Jinfaa, увы, другого нет.
Тут народ где-то писал про JFusion, но лично мне он не нравится - уж больно кривой (ИМХО).
 
Old  
webstyle
Простоузер
Default 0

Quote:
Originally Posted by CityCat View Post
Для этого служит плагин - комментинг системз, ссылка на который находится в этой же теме на пятой странице - тыц. И тема обсуждения этого плагина - тыц
Уважаемые форумчане. Есть пара вопросов по поводу этого плагина, а если быть точнее то хака vbulletin "Комменты BBPixel vBCommentSystem":
  1. Как сделать, чтобы картинка из поста джумлы на форуме отображалась не через BB код, а в html без изменений. Если так сделать не получится, то как хотя бы просто отключить вывод картинок, уж больно коряво они без форматирования выглядят на форуме.
  2. Как сделать, чтобы вместо <a href="адрес поста">Исходная статья</a> выводилось вот так: Исходная статья: <a href="адрес поста">Название статьи</a>?
Буду очень благодарен, если поможете.
 
Old  
IgorL
Простоузер
Default 0

Если установлено j1_5_11_v3_7_6_clear_ru и jvbPlugin.15.37.5_CityCat_ru
то до каких версий можно обновить джумлу и булку?
Можно ли обновиться до Joomla 1.5.22 и vBulletin.v3.8.6.Patch.Level.1 ?
 
Old  
CityCat
Эксперт
 
CityCat's Avatar
Default 1

Quote:
Originally Posted by IgorL View Post
Если установлено j1_5_11_v3_7_6_clear_ru и jvbPlugin.15.37.5_CityCat_ru
то до каких версий можно обновить джумлу и булку?
Можно ли обновиться до Joomla 1.5.22 и vBulletin.v3.8.6.Patch.Level.1 ?
Не вижу причин по которым нельзя обновиться до Joomla 1.5.22 и vBulletin.v3.8.6.PL.1.
Качайте и обновляйтесь.
 
Old  
IgorL
Простоузер
Default 0

ZMEYSHAKE,
В указанной Вами сборке в Менеджере плагинов джумлы включено Legacy. Это обязательно должно быть включено или не важно?
 
 

Tags
мост джумла

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off




All times are GMT +4. The time now is 04:43 PM.


Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd.